symbian-qemu-0.9.1-12/libsdl-trunk/autogen.sh
changeset 1 2fb8b9db1c86
--- /dev/null	Thu Jan 01 00:00:00 1970 +0000
+++ b/symbian-qemu-0.9.1-12/libsdl-trunk/autogen.sh	Fri Jul 31 15:01:17 2009 +0100
@@ -0,0 +1,19 @@
+#!/bin/sh
+#
+echo "Generating build information using autoconf"
+echo "This may take a while ..."
+
+# Regenerate configuration files
+cp acinclude.m4 aclocal.m4
+found=false
+for autoconf in autoconf autoconf259 autoconf-2.59
+do if which $autoconf >/dev/null 2>&1; then $autoconf && found=true; break; fi
+done
+if test x$found = xfalse; then
+    echo "Couldn't find autoconf, aborting"
+    exit 1
+fi
+(cd test; sh autogen.sh)
+
+# Run configure for this platform
+echo "Now you are ready to run ./configure"